Subject: X-4, X-5 walkarounds
From: Randolph Geithman <[email-masked]>
To: Steve Bamford <[email-masked]>
Date: Sun, 26 Jan 2003 23:29:30 -0800 (PST)

Hello Steve --

I visited the USAF Museum last Friday and was
fortunate to catch the Northrop X-4 and Bell X-5 on
the ground.  The X-4 is one of two, while the X-5 is
the sole survivor of its type.  Both have been
suspended overhead, gear up, for some years -- so pix
of their gear wells etc. certainly do not exist on the
Web, and may not exist anywhere.  So may I assume
you'd be interested in adding them to your site?

I'll be sending out the photos next weekend.  Unless
you indicate otherwise, I'll go ahead and add you to
the address list.

Cheers,

Randy Geithman

__________________________________________________
Do you Yahoo!?
Yahoo! Mail Plus - Powerful. Affordable. Sign up now.
http://mailplus.yahoo.com